@charset "UTF-8";

body#top { background: #000 url(../image/top/bg_body.jpg) no-repeat center top; }

body#top div#container { position: relative; background: url(../image/top/bg_body.jpg) no-repeat center top; }

#topics { overflow: auto; position: absolute; left: 111px; top: 512px; width: 505px; height: 60px; font-weight: bold; line-height: 1.3; }
#topics dt { color: #ff6600; }
#topics dd { margin: -1.3em 0 0.5em 0; padding: 0 0 0 7em; color: #57352c; text-indent: -0.7em; }

a.tow2best { position: absolute; left: 22px; top: 343px; display: block; width: 358px; height: 130px; text-indent: -9999px; }
a.backon { position: absolute; left: 534px; top: 349px; display: block; width: 153px; height: 144px; text-indent: -9999px; }
a.rmplus { position: absolute; left: 534px; top: 349px; display: block; width: 153px; height: 144px; text-indent: -9999px; }
a.bnrrendo {
	position: absolute; left: 21px; top: 450px; display: block; background:url(../image/top/btn_orendo.gif) no-repeat 0 0;
	width: 330px; height: 40px; text-indent: -9999px;
}
a.bnrrendo:hover { background-position: 0 -40px; }

a.bnrrendo2 {
	position: absolute; left: 21px; top: 450px; display: block; background:url(../image/top/btn_rendo.gif) no-repeat 0 0;
	width: 330px; height: 40px; text-indent: -9999px;
}
a.bnrrendo2:hover { background-position: 0 -40px; }

#comsite { overflow: auto; position: absolute; left: 30px; top: 360px; width: 310px; height: 35px; color: #fff; font-size: 93%; font-weight: bold; line-height: 1.3; }
#comsite a { color: #fff; }

a.bnranq {
	position: absolute; left: 302px; top: 52px; display: block; background:url(../image/top/btn_anq.gif) no-repeat 0 0;
	width: 237px; height: 70px; text-indent: -9999px;
}
a.bnranq:hover { background-position: 0 -70px; }

/* グローバルナビ */
body#top ul#gnavi { position: absolute; left: 297px; top: 0; background: url(../image/top/bg_gnavi.jpg) no-repeat; }
body#top ul#gnavi li { float: left; margin-right: 7px; list-style-type: none; }
body#top ul#gnavi li a { display: block; background: url(../image/top/bg_gnavi.jpg) no-repeat; height: 43px; text-indent: -9999px; }
/* 通常時 */
body#top ul#gnavi li a.gn-top { background-position: 0 -43px; width: 60px; }
body#top ul#gnavi li a.gn-story { background-position: -67px 0; width: 89px; }
body#top ul#gnavi li a.gn-chara { background-position: -163px 0; width: 152px; }
body#top ul#gnavi li a.gn-system { background-position: -322px 0; width: 103px; }
body#top ul#gnavi li a.gn-spec { background-position: -432px 0; width: 73px; }
body#top ul#gnavi li a.gn-movie { background-position: -512px 0; width: 90px; }
body#top ul#gnavi li a.gn-special { background-position: -609px 0; width: 108px; }
/* ロールオーバー時 */
body#top ul#gnavi li a.gn-top:hover { background-position: 0 -43px;}
body#top ul#gnavi li a.gn-story:hover { background-position: -67px -43px; }
body#top ul#gnavi li a.gn-chara:hover { background-position: -163px -43px; }
body#top ul#gnavi li a.gn-system:hover { background-position: -322px -43px; }
body#top ul#gnavi li a.gn-spec:hover { background-position: -432px -43px; }
body#top ul#gnavi li a.gn-movie:hover { background-position: -512px -43px; }
body#top ul#gnavi li a.gn-special:hover { background-position: -609px -43px; }


/*=^..^=BESTバナー=^..^=*/
#bnrBest{
	width: 270px;
	height: 143px;
	position: absolute;
	top: 352px;
	left: 703px;
	background: url(../image/top/bnr_best.png) no-repeat;
}